

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 08 Mar 2003 18:49:43 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.8/8.12.8) with ESMTP id h28AnbMh080233	for <[email-masked]>;
Sat, 08 Mar 2003 18:49:39 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h284aFsg019432; Sat,
08 Mar 2003 04:41:53 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1374767 for
[email-masked]; Sat, 08 Mar 2003 04:41:52 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h28Afpiw026916
for          <[email-masked]>; Sat, 08 Mar 2003 04:41:51 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h28Afjid020145
for          <[email-masked]>; Sat,
08 Mar 2003 04:41:45 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h28Afjqd020143 for [email-masked]; Sat,
08 Mar 2003 04:41:45 -0600 (CST)
Date: Sat, 08 Mar 2003 04:41:45 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 081030
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/081030Z/081800ZMAR2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/080151ZMAR2003//
REF/B/RMG/NAVPACMETOCCEN PEARL HARBOR HI/080152ZMAR2003//
REF/C/RMG/NAVPACMETOCCEN PEARL HARBOR HI/080951ZMAR2003//
NARR/REF A AND B ARE TROPICAL CYCLONE WARNINGS, REF C IS A TROPICAL
CYCLONE FORMATION ALERT//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 080000Z8, TROPICAL CYCLONE 23S (KALUNDE) WAS LOCATED AT
13.8S2 71.3E1, APPROXIMATELY 395 NM SOUTH-SOUTHWEST OF DIEGO
GARCIA, TRACKING WEST-SOUTHWESTWARD AT 08 KNOTS OVER THE PAST 6
HOURS. MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 140 KNOTS GUSTING
TO 170 KNOTS. SEE REF A (WTXS31 PGTW 080300 AMD) FOR FURTHER
DETAILS.
(2) AT 080000Z8, TROPICAL CYCLONE 21S (HARRIET) WAS LOCATED AT
19.7S7 113.1E6, APPROXIMATELY 160 NM NORTH-NORTHWEST OF LEARMONTH,
AUSTRALIA, TRACKING WEST-SOUTHWESTWARD AT 05 KNOTS OVER THE PAST 6
HOURS. MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 30 KNOTS GUSTING TO
40 KNOTS. SEE REF B (WTXS32 PGTW 080300) FOR FURTHER DETAILS.
(3) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 11.2S4
129.4E6 IN THE TIMOR SEA IS NOW LOCATED NEAR 11.6S8 129.4E6,
APPROXIMATELY 100 NM WEST-NORTHWEST OF DARWIN, AUSTRALIA. ANIMATED
INFRARED AND MULTISPECTRAL IMAGERY INDICATE IMPROVED ORGANIZATION OF
THE DEEP CONVECTION OVER THE PAST 6 HOURS, ASSOCIATED WITH A
DEVELOPING LOW LEVEL CIRCULATION CENTER (LLCC). UPPER-LEVEL ANALYSIS
INDICATES WEAK VERTICAL WIND SHEAR AND FAVORABLE DIVERGENCE ALOFT
OVER THE AREA. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 25
TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1002
MB. SEE REF C (WTXS23 PGTW 081000) FOR FURTHER DETAILS. THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE OVER
THE NEXT 24 HOURS IS UPGRADED TO GOOD.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.B (1) TO A TROPICAL
CYCLONE FORMATION ALERT.
4. RELEASED BY: CAPT KENDALL, USAF.
FORECAST TEAM: KENDALL/RONSSE/MENEBROKER//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.